<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE html SYSTEM "entities-en.dtd" > 

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ep="http://eprints.org/ep2/template">
<head>
	<title>&archivename; - <ep:pin ref="title" textonly="yes" /></title>
	<style type="text/css" media="screen">
@import  url(&base_url;/otago.css);
@import  url(&base_url;/eprints.css);
	</style>
	<style type="text/css" media="print">
@import  url(&base_url;/eprints.css);
@import  url(&base_url;/print.css);
	</style>
	<link rel="Top" href="&frontpage;" />
	<link rel="Search" href="&perl_url;/search" />
	<link rel="Help" href="&base_url;/help" />
	<ep:pin ref="head" />
</head>

<body class="indexbody">

<table width="725" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
		<td colspan="3"><a href="http://www.business.otago.ac.nz/"><img name="title_banner" src="&base_url;/images/header.gif" width="725" height="108" border="0" hspace="0" vspace="0" alt="" usemap="#title_bannerMap" id="title_banner" /></a></td>
	</tr>
	<tr>
		<td colspan="3" class="navstripindex">
			<table border="0" cellpadding="0" cellspacing="0" class="navstripindextable" summary="Repository user navigation">
				<tr>
					<td><a href="http://www.otago.ac.nz/"><img src="&base_url;/images/spacer.gif" width="130" height="19" border="0" alt="" /></a></td>
					<td width="85"><a href="&frontpage;">Home</a></td>
					<td width="85"><a href="&perl_url;/search">Search</a></td>
					<td width="85"><a href="&base_url;/view/">Browse</a></td>
					<td width="85"><a href="&userhome;">User Area</a></td>
					<td width="85"><a href="&base_url;/es">Statistics</a></td>
					<td width="85"><a href="&base_url;/help/">Help</a></td>
					<td width="85"><a href="&base_url;/information.html">About</a></td>
				</tr>
			</table>
		</td>
	</tr>
	<tr>
		<td><a href="http://www.otago.ac.nz/"><img name="index_r3_c1" src="&base_url;/images/index_r3_c1.gif" width="235" height="13" hspace="0" vspace="0" border="0" alt="" /></a></td>
		<td colspan="2"><img src="&base_url;/images/index_r3_c2.gif" alt="" name="index_r3_c2" width="490" height="13" border="0" id="index_r3_c2" /></td>
	</tr>
</table>

<ep:pin ref="pagetop" />

<!--
	Google Analytics tag.
 	Needs to go here rather than at bottom as usual, because there are
 	pages (with download links to files) that use the tracker before
 	the bottom of the page.
-->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-2259264-1";
urchinTracker();
</script>

<div align="center">
	<div class="frontpage">
	    <h1><ep:pin ref="title" /></h1>
	    <ep:pin ref="page" />
	</div>
</div>

<table width="725" border="0" align="center">
	<tr> 
		<td class="footer" align="left">
			<p>
				<a href="&frontpage;">Home</a> |
				<a href="&perl_url;/search">Search</a> |
				<a href="&base_url;/view/">Browse</a> |
				<a href="&userhome;">User Area</a> |
				<a href="&base_url;/es">Statistics</a> |
				<a href="&base_url;/help/">Help</a> |
				<a href="&base_url;/information.html">About</a>
			</p>
		</td>
		<td class="footer" align="right">
			<p>
				<a href="http://www.business.otago.ac.nz/">School of Business</a> |
				<a href="http://www.otago.ac.nz/">University of Otago</a>
			</p>
		</td>
	</tr>
</table>

<map name="title_bannerMap" id="title_bannerMap">
	<area shape="rect" coords="0,21,130,115" href="http://www.otago.ac.nz" alt="University of Otago" />
	<area shape="rect" coords="237,32,481,91" href="http://www.business.otago.ac.nz" alt="School of Business" />
</map>

</body>
</html>
